<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1554 Noviembre, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-2, EXP. 10, 9 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">42. 1554. Noviembre, 9.</P>
                  <I>
                    <P ALIGN="JUSTIFY">La Justicia Real contra Francisco L&oacute;pez porque quiso matar al alcalde ordinario Francisco Preciado.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde mayor Juan de Aguilar y por el escribano Juan de la Torre abre informaci&oacute;n por cuanto ese d&iacute;a, en la plaza de la Villa, Francisco L&oacute;pez</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> ech&oacute; mano a la espada cuando el alcalde ordinario Francisco Preciado le quer&iacute;a prender, y despu&eacute;s ech&oacute; mano a una daga d&aacute;ndole una pu&ntilde;alada en el pecho de la que sali&oacute; sangre, dici&eacute;ndole feas palabras, siendo como es alcalde, lo que es digno de pena de muerte.</P>
                  <P ALIGN="JUSTIFY">Atestiguan Francisco Navarro, Diego Mor&aacute;n, Juan Fern&aacute;ndez El Viejo y Diego de Velasco, vecinos de Colima. Tambi&eacute;n dio testimonio Alonso de Arteaga,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> estante.</P>
                  <P ALIGN="JUSTIFY">Navarro dijo que Preciado estaba junto al ti&aacute;nguez cuando L&oacute;pez se le acerc&oacute; pidi&eacute;ndole ciertos dineros, a lo que el alcalde ordinario respondi&oacute; que se los pagar&iacute;a. L&oacute;pez torn&oacute; a decir que se los pagase, pues quer&iacute;a irse, que si no le har&iacute;a ejecuci&oacute;n en sus bienes. Preciado, entonces, le dijo que hiciera lo que quisiese. L&oacute;pez le asegur&oacute; que as&iacute; lo har&iacute;a, a lo que Preciado respondi&oacute; &quot;que lo besase en el culo&quot;. Acto seguido se fue hacia L&oacute;pez para prenderlo, y &eacute;ste se defendi&oacute; echando mano a la espada. Preciado pidi&oacute; favor a los espa&ntilde;oles que estaban presentes. Este testigo se acerc&oacute; para favorecer la Justicia, mientras que L&oacute;pez se defendi&oacute; de todos a reempujones, y como se defend&iacute;a, el alcalde Preciado le dio de pu&ntilde;adas en la cabeza y en la cara, pero L&oacute;pez se desasi&oacute; de todos los que le ten&iacute;an, ech&oacute; mano a una daga que ten&iacute;a a las espaldas, y dio con ella a Preciado una pu&ntilde;alada en el pecho, en el lado izquierdo, que le sali&oacute; sangre, y si no hubiera sido por Juan Fern&aacute;ndez El Viejo, m&aacute;s lo hubiera lastimado. Preciado consigui&oacute; prender a L&oacute;pez, cuando en eso lleg&oacute; el teniente de alcalde mayor, quien mand&oacute; que lo condujeran a la c&aacute;rcel.</P>
                  <P ALIGN="JUSTIFY">Alonso de Arteaga coment&oacute; que estando parado junto a una ventana de la casa de Diego de Velasco, vio salir de dicha casa a Francisco L&oacute;pez, quien top&oacute; en el camino con el alcalde Francisco Preciado. Este testigo oy&oacute; decir a L&oacute;pez: &quot;Se&ntilde;or Francisco Preciado, m&aacute;ndeme Vuesa Merced pagar, porque no estoy aqu&iacute; detenido por otra cosa&quot;. Preciado le respondi&oacute; que ya le daba la plata y no se la quiso recibir L&oacute;pez, quien dijo: &quot;en la escritura rezaban reales, e que no tomar&iacute;a otra moneda; e que si no le pagaba, que le ejecutar&iacute;a antes de una hora&quot;. El alcalde contest&oacute; entonces &quot;que le besase en el culo, y que si la vara del Rey no hubiera, que le diera docientas coces&quot;. Preciado fue hacia L&oacute;pez quien &quot;recul&oacute; hacia atr&aacute;s ocho o diez pasos atr&aacute;s, diciendo que era la Justicia e que no se hab&iacute;a de tomar con &eacute;l, y no embargante esto, este testigo vido que el dicho alcalde Francisco Preciado llamando al dicho Francisco L&oacute;pez de «Puto traidor», le ech&oacute; mano de las barbas e le dio ciertos pu&ntilde;etes en la cara, e el dicho Francisco L&oacute;pez ech&oacute; mano a la espada por defenderse de &eacute;l&quot;. Como empez&oacute; a juntarse la gente y el alcalde segu&iacute;a d&aacute;ndole de pu&ntilde;adas, L&oacute;pez &quot;ech&oacute; mano a una daga, e le tir&oacute; con ella, e en esto lleg&oacute; el dicho se&ntilde;or alcalde mayor</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> e tom&oacute; al dicho Francisco L&oacute;pez e lo sac&oacute; del poder del dicho Francisco Preciado que lo estaba maltratando e lo llev&oacute; a la c&aacute;rcel, e mand&oacute; al dicho alcalde Francisco Preciado que, so pena de cien pesos de minas para la C&aacute;mara de Su Majestad, que se fuese a su casa e la tuviese por c&aacute;rcel, e no la quebrantase so la dicha pena, e el dicho Francisco Preciado dijo que no quer&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego de Velasco dijo que, cuando sucedieron los hechos, &eacute;l estaba con Alonso de Arteaga a la ventana de su casa, que est&aacute; en la plaza de la Villa, parados, mirando a la plaza, cuando de su casa sali&oacute; Francisco L&oacute;pez, caminando hacia las Casas del Rey, y Francisco Preciado caminando hacia el ti&aacute;nguez. Este testigo escuch&oacute; a L&oacute;pez decirle al alcalde que le pagase unos dineros, que no esperaba otra cosa, a lo que Preciado dijo que le hab&iacute;a querido pagar en plata y &eacute;l no hab&iacute;a aceptado. L&oacute;pez le respondi&oacute; que en la escritura dec&iacute;a que pagar&iacute;a en tomines y que as&iacute; le deb&iacute;a pagar, y que no pod&iacute;a aguardar m&aacute;s, y que si no le pagaba, le ejecutar&iacute;a. Preciado, &quot;como hombre apasionado&quot;, le contest&oacute;: &quot;B&eacute;same en el culo&quot;, y L&oacute;pez &quot;le respondi&oacute; que fuese bien criado&quot;. Preciado le amenaz&oacute; con doscientas coces yendo hacia L&oacute;pez. &Eacute;ste dijo: &quot;Se&ntilde;or, desvi&aacute;os all&aacute; que sois alcalde&quot;. No obstante esto, Preciado se lleg&oacute; hasta &eacute;l, diciendo a los presentes: &quot;Prendedme a &eacute;ste, y otras palabras&quot;. L&oacute;pez quiso echar mano a la espada, pero se le cay&oacute; sin poder aprovecharse de ella. Preciado le agarr&oacute; de las barbas, le dio seis o siete pu&ntilde;etes en la cara, mientras dec&iacute;a a todos: &quot;Prendedme aqu&iacute; este puto traidor, y otras palabras feas&quot;. En esto llegaron Bartolom&eacute; Garrido y Juan Fern&aacute;ndez El Viejo a favor de la Justicia. L&oacute;pez tom&oacute; una daga. &quot;Y al tiempo que fue a dar con ella un golpe al dicho alcalde Francisco Preciado, le detuvo el brazo Juan Fern&aacute;ndez y Bartolom&eacute; Garrido, y en esto lleg&oacute; el dicho se&ntilde;or teniente de alcalde&quot;. &Eacute;ste le tom&oacute; preso mand&aacute;ndolo encarcelar. A Preciado le mand&oacute; que se fuera a su casa y la tuviera por prisi&oacute;n, sin atreverse a quebrantarla so cierta pena para la C&aacute;mara de Su Majestad, pero &eacute;ste dijo que no quer&iacute;a. &quot;Y este testigo lo ve estar fuera de su casa&quot;.</P>
                  <P ALIGN="JUSTIFY">Diego Mor&aacute;n dijo que estaba en la iglesia de la Villa rezando cuando &quot;oy&oacute; cierto alboroto que hab&iacute;a en la plaza, y este testigo sali&oacute;&quot;. Vio a Preciado que ten&iacute;a asido a L&oacute;pez por los cabezones</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> y a &eacute;ste asiendo a Preciado de la mejilla. Oy&oacute; que el alcalde dec&iacute;a a Francisco Navarro, a Juan Fern&aacute;ndez y a Bartolom&eacute; Garrido que tomaran a L&oacute;pez, y le llevasen a la c&aacute;rcel. L&oacute;pez, en cambio, dec&iacute;a que le dejasen, que &eacute;l se ir&iacute;a, y esto lo dijo dos o tres veces. &quot;Y a la postrera vez, el dicho alcalde Francisco Preciado dijo al dicho Francisco L&oacute;pez: «Hi[<I>jo</I>] de puta, puto, no os quer&eacute;is ir a la c&aacute;rcel»; e, diciendo esto, le dio siete u ocho pu&ntilde;adas en la cara y en los pechos, e entonces el dicho Francisco L&oacute;pez volvi&oacute; la mano a las espaldas y ech&oacute; mano a una daga, y le tir&oacute; una o dos pu&ntilde;aladas. Y este testigo oy&oacute; decir que le hab&iacute;a herido en el pecho un poquito e le hab&iacute;a salido sangre al dicho Francisco Preciado, y en esto lleg&oacute; el dicho se&ntilde;or teniente&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez El Viejo, &quot;conquistador e vecino de la Villa&quot;, prest&oacute; declaraci&oacute;n. Dijo que estaba a la puerta de la iglesia cuando vio a Preciado en la plaza junto al ti&aacute;nguez, mientras que L&oacute;pez sal&iacute;a de casa de Diego de Velasco y se iba tras el alcalde. Al poco rato, estaban los dos juntos platicando, pero que desde donde &eacute;l se hallaba, no alcanzaba a o&iacute;r lo que se dec&iacute;an. Algo, sin embargo, pudo escuchar. Fue cuando Preciado arremeti&oacute; contra L&oacute;pez para prenderlo, y &eacute;ste &quot;se desvi&oacute; e ech&oacute; mano a su espada, e la sac&oacute; de la vaina&quot;. Preciado se ech&oacute; sobre L&oacute;pez, &quot;se abraz&oacute; con &eacute;l, e en esto cay&oacute; de la mano la espada; e dijo: «¡Aqu&iacute; del Rey!&quot;». Bartolom&eacute; Garrido y este testigo se acercaron para ponerlos en paz. El alcalde les dijo a ellos dos que &quot;so cierta pena, echasen mano al dicho Francisco L&oacute;pez e lo llevasen a la c&aacute;rcel&quot;. Garrido y &eacute;l dijeron a L&oacute;pez que se dejara conducir preso, porque &eacute;l no quer&iacute;a ir. Preciado, entretando, tiraba de &eacute;l y lo manten&iacute;a a&uacute;n asido de las barbas con una mano, pero L&oacute;pez ten&iacute;a al alcalde tambi&eacute;n asido de las barbas con una mano y con la otra del jub&oacute;n. De repente, L&oacute;pez tom&oacute; una daga que ten&iacute;a en las espalda y, cuando quiso apu&ntilde;alar a Preciado, este testigo le detuvo el brazo, aunque en opini&oacute;n de este testigo le daba una buena pu&ntilde;alada. En eso lleg&oacute; el teniente de alcalde.</P>
                  <P ALIGN="JUSTIFY">Ante el teniente de alcalde mayor compareci&oacute; Preciado, quien pidi&oacute; que se tuviera a L&oacute;pez preso y a buen recaudo con prisiones y hombres que le guarden, y que se le embarguen sus bienes, tanto &quot;los que tiene en esta Villa, como los que tiene en la mar, o donde quiera que se hallaren&quot;, que si no era as&iacute;, &eacute;l se cobrar&iacute;a del propio teniente de alcalde dos pesos de oro.</P>
                  <P ALIGN="JUSTIFY">El teniente fue a las casas de Diego de Velasco y bajo juramento exigi&oacute; a Alonso de Arteaga que aclarase los bienes que ten&iacute;a Francisco L&oacute;pez, a lo que &eacute;ste respondi&oacute; que ten&iacute;a unas calzas de Perpi&ntilde;&aacute;n viejas, una silla jineta vieja, y un caballo, pero que &eacute;ste era propiedad de Juan V&aacute;zquez que est&aacute; en la mar,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> y que no le conoc&iacute;a m&aacute;s bienes. El teniente los deposit&oacute; en Diego de Velasco.</P>
                  <P ALIGN="JUSTIFY">Al d&iacute;a siguiente, Juan de Aguilar fue a las casas del alguacil Juan de Reina, donde ten&iacute;an preso al acusado, para tomarle confesi&oacute;n. Preguntado de d&oacute;nde era y qu&eacute; oficio ten&iacute;a, respondi&oacute; que era de Almod&oacute;var del Campo, y que es afinador de plata, y al presente est&aacute; en la nao de Juan V&aacute;zquez de &Aacute;vila. Sobre el motivo de su venida a la Villa de Colima, contest&oacute; que &quot;a cobrar de Francisco Preciado, alcalde, ochenta pesos de tepuzque que le debe de una obligaci&oacute;n&quot;. Preguntado si era cierto que ayer viernes, en la plaza, &quot;yendo Francisco Preciado, alcalde ordinario desta Villa, sano e seguro, lo sali&oacute; a matar con una espada desenvainada en la mano&quot;, respondi&oacute; que fue a pedirle el pago de lo que le deb&iacute;a, que era lo &uacute;nico que le deten&iacute;a en la Villa, y que Preciado le contest&oacute; que esperara, que luego le pagar&iacute;a. &Eacute;l insisti&oacute; que le despachase presto, porque de lo contrario le har&iacute;a ejecuci&oacute;n en sus bienes, a lo cual el alcalde dijo que le besara el culo, y &eacute;l entonces le reconvino dici&eacute;ndole que era alcalde y porque fuera mejor criado no perdiera nada, y Preciado a&uacute;n le dijo: de no ser alcalde la dar&iacute;a de bofetones, y se vino hacia &eacute;l. Este confesante puso la mano en la espada para evitar que aqu&eacute;l se acercara, pero Preciado lleg&oacute; a &eacute;l y le asi&oacute; de las barbas con una mano y con la otra le daba de pu&ntilde;adas. A &eacute;l se le cay&oacute; la espada del talabarte, porque se le quebr&oacute;. Por otra parte, parece que L&oacute;pez tambi&eacute;n hab&iacute;a insultado no s&oacute;lo al alcalde Preciado, sino tambi&eacute;n a Bartolom&eacute; Garrido, llam&aacute;ndole &quot;decomunero&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> de lo cual dijo no acordarse, pero acepta que pudo suceder as&iacute; porque sinti&oacute; mucho enojo.</P>
                  <P ALIGN="JUSTIFY">El teniente de alcalde orden&oacute; notificar a Preciado si quer&iacute;a presentar querella contra L&oacute;pez, porque de otra manera &eacute;l seguir&iacute;a la causa de oficio. Preciado respondi&oacute; que no presentar&iacute;a querella alguna. El teniente mand&oacute; notificar lo mismo a L&oacute;pez, quien tampoco quiso poner queja contra el alcalde ordinario, siendo testigos de su respuesta Juan de Reina, el alcalde Mart&iacute;n de Monjaraz y Juan de Iniesta,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 12 de noviembre, Juan de Aguilar nombr&oacute; promotor fiscal de esta causa al alguacil Juan de Reina. Testigos de la designaci&oacute;n fueron Juan Preciado, vecino de la Villa, y el estante Gregorio Calder&oacute;n.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></FONT><FONT SIZE=3> El promotor solicit&oacute; que L&oacute;pez fuera sentenciado &quot;en las mayores e m&aacute;s graves penas&quot;.</P>
                  <P ALIGN="JUSTIFY">El mismo d&iacute;a, el teniente de alcalde dict&oacute; sentencia: condenaba a Francisco L&oacute;pez en 18 pesos de oro de tepuzque, una tercera parte para la C&aacute;mara de Su Majestad, y las otras dos partes, &quot;para un par de grillos e dos candados con sus chavetas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup9' name='ret9'>[9]</a></sup></FONT><FONT SIZE=3> e para traer de la Ciudad de M&eacute;xico una cadena que llev&oacute; desta Villa Juan Zarza de la Magdalena</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup10' name='ret10'>[10]</a></sup></FONT><FONT SIZE=3> con Antonio de Aguayo&quot;,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup11' name='ret11'>[11]</a></sup></FONT><FONT SIZE=3> y adem&aacute;s le condenaba a seis a&ntilde;os de destierro de esta Villa, y que no entre en ella ni en seis leguas a la redonda, so pena que si lo quebrantase por la primera vez le sea cortada la mano, y por la segunda vez, pena de muerte. Aparte le condenaba en la espada y en la daga.</P>
                  <P>Caja A2, exp. 10, 9 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Como declarar&aacute; despu&eacute;s, Francisco L&oacute;pez, a la saz&oacute;n estante en la Villa de Colima, era natural de Almod&oacute;var del Campo, y que es afinador de plata, y al presente est&aacute; en la nao de Juan V&aacute;zquez de &Aacute;vila. Sobre el motivo de su venida a la Villa de Colima, contest&oacute; que &quot;a cobrar de Francisco Preciado, alcalde, ochenta pesos de tepuzque que le debe de una obligaci&oacute;n&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Arteaga, vecino de la Ciudad de M&eacute;xico, era canario de origen, siendo hijo leg&iacute;timo del vasco Alonso de Arteaga, natural de Bilbao, y de Ana de Guzm&aacute;n. Pas&oacute; a la Nueva Espa&ntilde;a con su mujer y, seg&uacute;n declar&oacute;, ten&iacute;a &quot;vn hijo y quatro hijas, la mayor por casar, y tiene su casa poblada, y pades&ccedil;e necesidad&quot;: Icaza (1969), II, nº 832.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Antes se dijo que era el teniente de alcalde mayor, a saber, Juan de Aguilar.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> &quot;Abertura que tiene cualquier vestidura para pode sacar la cabeza&quot;: Casares.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Se refiere a Juan V&aacute;zquez de &Aacute;vila, marino, del que m&aacute;s adelante se hace menci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> D&iacute;cese <I>comunero </I>al partidario de las comunidades de Castilla, revuelta iniciada en 1520 contra las medidas turbias de Carlos I para recabar fondos y sostener el gobierno desp&oacute;tico de sus consejeros flamencos. El movimiento que se hizo cada d&iacute;a m&aacute;s popular y antise&ntilde;orial, fue aplastado en la batalla de Villalar (1521), siendo ejecutados sus principales dirigentes, entre ellos: Juan de Padilla, Juan Bravo y Pedro Maldonado, representantes de Toledo, Segovia y Salamanca.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Juan de Iniesta El Mozo, hijo del conquistador hom&oacute;nima: <I>infra</I>, regº 243. Cas&oacute; con Magdalena G&oacute;mez o Bote: <I>infra</I>, regº 125, con quien tuvo descendencia: Ana de Iniesta que cas&oacute; con &Aacute;lvaro Garc&iacute;a de Grijalba e Isabel de Iniesta, casada con Juan de Rueda, y Mar&iacute;a de Iniesta quien cas&oacute; con Juan Rodr&iacute;guez. M&aacute;s datos, en: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 220.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> No hemos localizado m&aacute;s noticias acerca de Gregorio Calder&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Chaveta: clavija o pasador (Casares).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Juan de la Zarza cas&oacute; con Catalina de Tapia, y fueron los padres leg&iacute;timos de Ana de la Zarza, mujer que fue del vecino Diego Mor&aacute;n. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Antonio de Aguayo natural de la villa de Portillo e hijo de Mart&iacute;n de Aguayo y Catalina de Ledesma, &quot;hijosdalgo de solar conocido&quot;, fue con Narv&aacute;ez a la conquista de la Florida desde Cuba, y luego pas&oacute; a la Nueva Espa&ntilde;a; acompa&ntilde;&oacute; a Nu&ntilde;o de Guzm&aacute;n a la conquista de la Nueva Galicia, con armas y caballos y particip&oacute; en la pacificaci&oacute;n de la misma, en donde &quot;le rrobaron quantos ganados tenya para su sustentamyento&quot;; era encomendero de Tetitlan, a trece leguas de la Purificaci&oacute;n, de donde era vecino, con las estancias de Carri&oacute;n y Arao (Harabo). Tuvo dos hermanos m&aacute;s de los mismos apellidos: Lorenzo, muerto en la conquista de M&eacute;xicoTenochtitlan, y Diego, fallecido en &quot;la conquista de las Higueras, con Xript&oacute;bal Dol&iacute;d&quot;: Icaza (1969), I, nº 476; SV 701. Lebr&oacute;n le acusa de haber quemado un pueblo en tres ocasiones, dar de palos a un corregidor &quot;y otras muertes y crueldades&quot;: Lebr&oacute;n (1979), 75.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA2/EXP10/009V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA2/EXP10/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA2/EXP10/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>